name: Simon Tomlinson
start_date: 2021-06-07
locality: 
country: United States
role: <a href="">Senior Backend Engineer</a>
reports_to: craiggomes
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: stomlinson
departments:
  - Development
specialty: Database
expertise:
story:

